* {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
BODY {
	FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FONT-SIZE: 12px
}
H1 {
	TEXT-ALIGN: center; COLOR: #f60; FONT-SIZE: 14px
}
H2 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 27px; MARGIN: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; COLOR: #fff; FONT-SIZE: 12px; PADDING-TOP: 0px
}
.layout {
	MARGIN: 0px auto; WIDTH: 980px
}
A {
	COLOR: #000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #bc1316; TEXT-DECORATION: none
}
.tag {
	PADDING-RIGHT: 12px; FONT-FAMILY: Arial, Helvetica, sans-serifl; FLOAT: right; FONT-SIZE: 11px
}
.clear {
	CLEAR: both
}
.red {
	COLOR: #f00
}
#top {
	BACKGROUND: #19375c; HEIGHT: 24px
}
#top_right {
	TEXT-ALIGN: right
}
#top_right A {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 8px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND: url(/images/menu_ico.jpg) no-repeat left center; COLOR: #fff; PADDING-TOP: 5px
}
#top_right A:hover {
	COLOR: #f60
}
#nav {
	MARGIN-TOP: 10px; BACKGROUND: url(/images/nav_bg.jpg) no-repeat; HEIGHT: 49px
}
#nav A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 49px; PADDING-LEFT: 20px; PADDING-RIGHT: 22px; BACKGROUND: url(/images/nav_line.jpg) no-repeat right center; COLOR: #fff; PADDING-TOP: 0px
}
#nav A:hover {
	COLOR: #f60; TEXT-DECORATION: none
}
#nav A.hover {
	COLOR: #f60; TEXT-DECORATION: none
}
#banner {
	BACKGROUND: url(/images/body.jpg) no-repeat center top
}
#banner_logo {
	BACKGROUND: url(/images/top_logo.jpg) no-repeat; HEIGHT: 94px
}
#left {
	WIDTH: 240px; FLOAT: left
}
.left_title {
	MARGIN-TOP: 5px; BACKGROUND: url(/images/left_title.jpg) no-repeat; HEIGHT: 32px
}
.left_body {
	BORDER-BOTTOM: #9fc4f8 1px solid; BORDER-LEFT: #9fc4f8 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; MARGIN-BOTTOM: 5px; BACKGROUND: #fff; BORDER-TOP: #9fc4f8 1px; BORDER-RIGHT: #9fc4f8 1px solid; PADDING-TOP: 4px
}
.left_body UL LI {
	BORDER-BOTTOM: #999 1px dashed; LINE-HEIGHT: 26px; PADDING-LEFT: 10px; BACKGROUND: url(/images/ico.jpg) no-repeat left center
}
.left_body A {
	PADDING-LEFT: 10px
}
.left_body A:hover {
	TEXT-DECORATION: none
}
.s1 {
	BORDER-BOTTOM: #999 1px dotted; LINE-HEIGHT: 24px; PADDING-LEFT: 15px
}
.s1:hover {
	BACKGROUND: #ebebeb
}
.s2 {
	BORDER-BOTTOM: #999 1px dotted; LINE-HEIGHT: 24px; PADDING-LEFT: 25px; BACKGROUND: url(/images/ico.jpg) no-repeat 40px 50%
}
.s2:hover {
	BACKGROUND: url(/images/ico.jpg) #f5f5f5 no-repeat 40px 50%
}
.s3 {
	BORDER-BOTTOM: #999 1px dotted; LINE-HEIGHT: 24px; PADDING-LEFT: 15px; BACKGROUND: url(/images/ico.jpg) no-repeat 10px 50%
}
.s3:hover {
	BACKGROUND: url(/images/ico.jpg) #f5f5f5 no-repeat 10px 50%
}
.s4 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 0px
}
#right {
	MARGIN-TOP: 5px; WIDTH: 727px; FLOAT: right
}

.right_title {
	BACKGROUND: url(/images/right_title.jpg) no-repeat; HEIGHT: 27px
}

.right_body {
	BORDER-BOTTOM: #0576c4 1px solid; BORDER-LEFT: #0576c4 1px solid; PADDING-BOTTOM: 8px; LINE-HEIGHT: 22px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; MARGIN-BOTTOM: 5px; BACKGROUND: #fff; BORDER-TOP: #0576c4 1px; BORDER-RIGHT: #0576c4 1px solid; PADDING-TOP: 8px
}
#right1 {
	MARGIN-TOP: 5px; WIDTH: 980px; FLOAT: right
}
.right1_title {
	BACKGROUND: url(/images/right1_title.jpg) no-repeat; HEIGHT: 27px
}
.right1_body {
	BORDER-BOTTOM: #0576c4 1px solid; BORDER-LEFT: #0576c4 1px solid; PADDING-BOTTOM: 8px; LINE-HEIGHT: 22px; PADDING-LEFT: 8px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 5px; BACKGROUND: #fff; BORDER-TOP: #0576c4 1px; BORDER-RIGHT: #0576c4 1px solid; PADDING-TOP: 8px
}
#demo IMG {
	BORDER-BOTTOM: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-RIGHT: #999999 1px solid
}
#demo A:hover IMG {
	BORDER-BOTTOM: #cc0000 1px solid; BORDER-LEFT: #cc0000 1px solid; BORDER-TOP: #cc0000 1px solid; BORDER-RIGHT: #cc0000 1px solid
}
.products LI {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; FLOAT: left; PADDING-TOP: 2px
}
.products IMG {
	BORDER-BOTTOM: #999999 1px solid; BORDER-LEFT: #999999 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BORDER-TOP: #999999 1px solid; BORDER-RIGHT: #999999 1px solid; PADDING-TOP: 5px
}
.products A:hover IMG {
	BORDER-BOTTOM: #cc0000 1px solid; BORDER-LEFT: #cc0000 1px solid; BORDER-TOP: #cc0000 1px solid; BORDER-RIGHT: #cc0000 1px solid
}
.news1 LI {
	BORDER-BOTTOM: #999999 1px dotted; POSITION: relative; LINE-HEIGHT: 28px; PADDING-LEFT: 15px; BACKGROUND: url(/images/ico.jpg) no-repeat left center
}
.news LI {
	BORDER-BOTTOM: #999999 1px dotted; POSITION: relative; LINE-HEIGHT: 40px; PADDING-LEFT: 15px; BACKGROUND: url(/images/ico.jpg) no-repeat left center
}
.data {
	POSITION: absolute; RIGHT: 20px
}
#bottom_line {
	BACKGROUND: #0361b4; padding:10px 0;
}
#text_link UL LI {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; display:inline; PADDING-TOP: 2px
}
#text_link A {
	COLOR: #fff
}
#foot {
	TEXT-ALIGN: center; HEIGHT: 80px
}
.table {
	MARGIN-TOP: 5px; WIDTH: 100%; BORDER-COLLAPSE: collapse
}
.table TD {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 2px
}
.guestbook {
	MARGIN-TOP: 10px; WIDTH: 100%; BORDER-COLLAPSE: collapse
}
.guestbook TH {
	BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 5px
}
.guestbook TD {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 5px
}
#pageNav {
	BORDER-BOTTOM: #ddd 1px solid; TEXT-ALIGN: right; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #f7f7f7; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 12px/12px Arial, Helvetica, sans-serif; FLOAT: right; CLEAR: both; BORDER-TOP: #ddd 1px solid; CURSOR: default; BORDER-RIGHT: #ddd 1px solid; PADDING-TOP: 2px
}
#pageNav A {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 1px; BACKGROUND-COLOR: #f8f8f8; MARGIN: 0px 2px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; COLOR: #666; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; TEXT-DECORATION: none; PADDING-TOP: 1px
}
#pageNav A:hover {
	BORDER-BOTTOM: #ffd3b6 1px solid; BORDER-LEFT: #ffd3b6 1px solid; BACKGROUND-COLOR: #fffbf8; COLOR: #000; BORDER-TOP: #ffd3b6 1px solid; BORDER-RIGHT: #ffd3b6 1px solid
}
#pageNav FONT {
	BORDER-BOTTOM: #990000 1px solid; BORDER-LEFT: #990000 1px solid; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #fffbf8; MARGIN: 1px 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; COLOR: #990000; BORDER-TOP: #990000 1px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #990000 1px solid; PADDING-TOP: 0px
}
#pageNav SPAN {
	MARGIN: 0px 10px
}
#pageNav LABEL {
	MARGIN: 0px 10px
}
#pageNav LABEL SELECT {
	FONT: 12px/12px Arial, Helvetica, sans-serif
}
#pagetop {
	HEIGHT: 4px
}
.topnews-ul {
padding-top:3px;
	margin: 0px;
	list-style-type: none;
margin-left:1px;
line-height:25px;
}
.topnews-ul span{
float:right;
margin-right:5px;}
.classnews{
	padding-top:3px;
	margin: 0px;
	list-style-type: none;
	line-height:18px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.classnews span{
float:right;
margin-right:5px;}
.links{
padding-top:5px;
	margin: 0px;
	list-style-type: none;
}
.bkr {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FF6600;
}

.links li{
line-height:16px;
	margin-left: 5px;
	float: left;
}
.profilelist{
list-style-type: none;
	margin:0px;
	padding: 0px;
}
.profilelist li{
	line-height: 24px;
	height: 24px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	
	font-size: 13px;
}
.profilelist a{ color:#333333;
margin-left:10px;
font-weight:500;}

.newpro-ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	float:left;
}
.newpro-ul li{
margin-top:4px;
margin-right:4px;
float:left;
	width: 159px;
}
.newpro-ul img{
	border:1px outset #666666;
	width:145px;
	height:135px;
}
.newpro-ul span{
}
.newpro-al{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	float:left;
}
.newpro-al li{
margin-top:6px;
margin-right:6px;
float:left;
	width: 210px;
}
.newpro-al img{
	border:1px outset #666666;
	width:200px;
	height:180px;
}
.newpro-al span{
}
